


body {
	background-color: White;
	color: Black;
	font: 10pt Tahoma, Helvetica;
	line-height: 140%;
}

frame, frameset {
	background-color: White;
}

td,  tr, tbody, table, img  {
	border-collapse: collapse;
	border: none;
	margin: 0px;
}

td {
	padding-left: 5px;
	padding-right: 5px;
	font: 10pt Tahoma;
	vertical-align: middle;
}

hr {
	color: black;
	height: 1px;
	border: none;
	margin: 0px;
	padding: 0px;
}

marquee {
	font: bold;
	color: red;
/*
	background-color: #FFFF99;
	direction: rtl;	
	border-top: solid 1px black;
	border-bottom: solid 1px black;
*/
}

/* Class depended tags */
a.profile {
	font-weight: bold;
	text-decoration : none;
	font-style : normal;
	color : Black;
}

a.profile:hover {
	font-weight: bold;
	text-decoration : underline;
	font-style : normal;
	color : Black;
}

a.profile:active {
	font-weight: bold;
	text-decoration : underline;
	font-style : normal;
	color : Black;
}

table.px1,  td.px1 {
	border: 1px solid Black;
}

table.cenik_head, td.cenik_head {
	border: 1px solid Black;
	background-color: #FFFF99;
	color: Red;
	vertical-align: middle;
}

table.quicknav {
 	background-color: #FFFF99;
	border-bottom: 1px solid Black;
	border-top: 1px solid Black;	
}

h1.main {
	font: bold 12pt Tahoma;
	color: #FF6600;
	border: none;
	margin: 0px;
	text-align: center;
}

td.main {
	font: bold 8pt Tahoma;
}

td.cont {
	vertical-align: top;
	font-weight: bold;
}

td.px1green {
	background-color: #CCFFCC;
	border: solid 1px Black;
	text-align: center;
}

td.px1blue {
	background-color: #CCFFFF;
	border: solid 1px Black;
	text-align: center;
}

td.px1center {
	border: solid 1px Black;
	text-align: center;
}

td.px1nadpis {
	border: solid 1px Black;
	color : #FF6600;
	font: bold 10pt Tahoma;	
	text-align: center;
}

.tip {
	color: Olive;
/*	font-style: italic; */
	font: 9pt Tahoma;
}

/* Classes */
.page {
	margin: 0px;
	padding: 0px;
	border: none;
/*	border-collapse: collapse; */
	text-align: justify;
}

table.page {
	width: 640px;
}

td.newsheader {
	background-color: #FFFF99;
	color: #3366FF;
	border-top: solid 3px Black;
	border-bottom: solid 2px Black;
	font-size: 11pt;
	font-weight: bold;
}

td.news {
	border-top: solid 1px Black;
	border-bottom: solid 1px Black;
	text-align: justify;
	vertical-align: top;
	line-height: 110%;
}

td.yellownews {
	background-color: #FFFF99;
	border-top: solid 1px Black;
	border-bottom: solid 1px Black;
	text-align: justify;
	vertical-align: top;	
	line-height: 100%;	
}

.main {
	font: bold 8pt Tahoma;
}

.h_index {
	font-size: 65%;
	vertical-align : top;
	color: Black;
}

.legend {
	font-size: 70%;
}

.uni_navbar {
	background-color : #FFFF99; 
	border-collapse : collapse;
	border-top : thin solid Black;
	border-bottom : 1px solid Black;
	font: bold Tahoma;
	text-decoration : none;
}

.uni_navbar_uniprep {
	font: normal 13px Arial Black;
}

.uni_navbar_link {
	text-decoration: none; 
	color: black;
}

.main_uniprep {
	font: normal 48pt Times New Roman;
}

.justify {
	text-align: justify;
}

.nadpis {
	color : #FF6600;
	font: bold 10pt Tahoma;	
}

/* Mirek */
.clanek_otazka {
	font: italic;
	color: darkblue; 	
}

.clanek_odpoved {
	
}


/* Colors */
.uniprep_u_color {
	color: #FF6600;
}

.uniprep_p_color {
	color: #3366FF;
}

.uni_yellow_bg {
	background-color: #FFFF99;
}

.uni_green_bg {
	background-color: #CCFFCC;
}

.uni_blue_bg {
	background-color: #CCFFFF;
}

.uni_orange {
	color : #FF8C00;
}


